Subject: Re: CYGWIN + APCHE + Net::SMTP
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Thu, 23 Sep 2004 01:14:07 +0200

Hallo Prakash,

Am Mittwoch, 22. September 2004 um 23:49 schriebst du:

> I have a simple perl mail program mail.pl (pasted at the end of this
> mail). In the cygwin environment it is able to send mail out when I run
> it from the command line.

> I also have apache2 running in my cygwin environment. When I run mail.pl
> as a CGI script it is not able to connect to the the smtp server. The
> Socket connection is failing (as I noticed after putting some error
> prints in SMTP.pm).

Are other CGIs are working?  The last time I tried to build Apache2
the CGI was broken completely (it worked ok the same day with Apache1,
so for sure not a Cygwin or Windows issue).

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/